@charset "utf-8";
/* CSS Document */
 
  
.news_middle .imgbox:hover{ box-shadow:0 0 5px rgba(0,0,0,0.4);}
.news_middle{ width:100%; height:auto;   margin-top:20px; overflow:hidden; }
.news_middle h6 a, .news_middle li a, .news_middle   h4 a{color:#424242;}
.news_middle h6 a:hover, .news_middle li a:hover, .news_middle   h4 a:hover{ color: #278ddc; }
 
.news_middle .left {width:820px; min-height:1400px; float:left; margin-right:20px; overflow:hidden; border-right:1px solid #e6e6e6; text-align:center; margin-bottom:20px;}
.news_middle .left .list{text-align:left;}
.news_middle .work_swiper {width:800px; overflow:hidden; height:315px;  padding-bottom:25px; }
.news_middle .work_swiper .swiper-container{width:800px; height:315px; float:left; position:relative; overflow:hidden; }

.news_middle .work_swiper h4{font-size:18px; float:left; line-height:18px; height:18px; width:335px; font-weight:bold; margin:6px 0 0 25px;}
.news_middle   h4 a{ color:#424242;}

/*
.news_middle .article{width:800px;  overflow:hidden; padding-bottom:10px; }
.news_middle .article h6{float: left; width:100%; font-weight:bold;  text-indent: 5px;line-height:60px; height:55px; font-size: 18px; position: relative; overflow:hidden; font-family:'Microsoft YaHei'; }
.news_middle .article .imgbox{width:158px;height: 72px; overflow: hidden;background-color: #999999; float: left;text-align: center;margin:6px 0 0 2px;}
.news_middle .article .imgbox img{height:auto; width:100%;}
.news_middle .article .p1{float: left; width: 620px;height: 90px; margin: 0 0 0 20px;line-height: 30px; font-size: 16px; color: #424242; overflow: hidden; position: relative; text-overflow:ellipsis; text-align:left; text-indent:2em;}
.news_middle .article .p1 a{color:#3573b2;}
.news_middle .article .tabs{ float:left; margin :15px 10px 0 0; line-height: 25px;height: 25px;font-size: 14px;}
.news_middle .article .tabs a{color: #535353;}
.news_middle .article  time{float:left; margin:15px 20px 0 10px; line-height: 25px; height: 25px;font-size: 14px; color: #535352;}
.news_middle .article .share{float:right;  margin:15px 20px 0 10px; line-height: 25px; height: 25px;font-size: 14px;color: #535352;}
.news_middle .article .share a{color: #535352;}
.news_middle .article .share span, .news_middle .article .tabs span{display:inline-block;height:14px; width:1px; background-color:#535352; margin:0 8px -2px 8px;}
*/
.news_middle .left .jplist-panel{ width:100%; height:auto;margin:15px auto; overflow:hidden;}
.news_middle .redtitle{font-size:24px;  color:#278ddc; line-height:24px; height:24px; width:100%; border-left:5px solid #278ddc; text-indent:10px; }
.news_middle .border_B{ border-bottom:1px solid #e6e6e6;}
.news_middle .border_T{ border-top:1px solid #e6e6e6;}
.news_middle .right {overflow:hidden;}
.news_middle .right  .hottopic, .news_middle .right  .college{padding-left:0px;  overflow:hidden;}
.news_middle .right  .hottopic ul, .news_middle .right  .college ul {list-style-type:square; width:100%; float:left; margin-bottom:20px; color:#b4b4b4;}
.news_middle .right  .hottopic img{float:left;width:100px; height:60px; margin:20px 10px 20px 2px; }
.news_middle .right  .hottopic  h4{float:left; font-size:18px; line-height:30px; height:60px; overflow:hidden; width:220px; margin:20px 8px 20px 0;}
.news_middle .right  li { font-size:14px; line-height:28px; text-indent:5px;  margin-left:16px; width:346px; text-overflow:ellipsis;}
 
.news_middle .right  .college{padding-top:20px;}
.news_middle .right  .learn img{margin:20px 0; width:365px; height:180px;}
.news_middle .article2{width:345px; overflow:hidden; padding-bottom:15px; margin-top:15px; }
.news_middle .article2 .imgbox{width:88px; height: 88px; overflow: hidden; border:1px solid #e6e6e6; float: left; text-align: center; margin:6px 0 0 5px; }
.news_middle .article2 .imgbox a{ display:block; width:88px; height: 88px; overflow: hidden;  text-align: center; position:relative;}
.news_middle .article2 .imgbox  img{height:100%; width:auto; }
.news_middle .article2 h6{float: left; width:220px; font-weight:bold; margin:0 0 10px 20px; text-indent: 5px; line-height: 30px; font-size: 18px; position: relative; overflow:hidden;}
.news_middle .article2 .p1{float: left; width: 220px; height:60px; margin:5px 0 10px 20px; line-height: 20px; font-size: 12px; color: #8d8d8d; overflow: hidden; position: relative;  text-overflow:ellipsis;text-indent:2em;}
.news_middle .article2 .p1 a{color:#3573b2;}
.news_middle .article2 .comment, .news_middle .article2 .viewtimes{ float:right; margin:10px 10px 0 20px; line-height: 25px;height: 25px;font-size: 14px; color: #535352}
.news_middle .article2 .comment a, .news_middle .article2 .viewtimes a{color: #535353;}
.news_middle .right  .college ul{padding:15px 5px; color:#b4b4b4;}
 
.news_middle .article_left{width:290px; overflow:hidden; float:left;}
.news_middle .article3{width:290px; overflow:hidden;  margin-top:20px; }
.news_middle .article3 .imgbox{width:100px;height: 80px; overflow: hidden; background-color: #999999; float: left;text-align: center; margin:8px 0 0 5px; }
.news_middle .article3 .imgbox  img{height:100%; width:auto;}
.news_middle .article3 h6{float: left; width:170px; font-weight:bold; margin-left:10px; text-indent: 0px; line-height: 26px; height:26px; font-size: 14px; position: relative; overflow:hidden;}

.news_middle .article3 .p1 a{color:#8d8d8d;}
.news_middle .article3 .p1{float: left; width: 170px; height:63px; margin-left: 10px; line-height: 20px; font-size: 12px; color: #8d8d8d; overflow: hidden; position: relative;  }
 
 
 
.news_middle  .swiper-container .swiper-pagination-bullet { width: 18px; height: 5px; display: inline-block; border-radius:0; background: #000; opacity:1; background:#5b5b5b;}
.news_middle  .swiper-container-horizontal>.swiper-pagination-bullets{ bottom: 5px; }  
.news_middle  .swiper-pagination { position: absolute; z-index: 20;bottom:7px; width: 100%; text-align: center;}
.news_middle   .swiper-pagination-switch { width: 18px; height: 5px; display: inline-block;  margin:0 2px; background: #000; opacity:1; background:#5b5b5b;}
.news_middle    .swiper-active-switch { background:#278ddc;}
 
 
.news_middle .work_swiper .swiper-container .swiper-pagination-bullet { width: 18px; height: 5px; display: inline-block; border-radius:0; background: #000; opacity:1; background:#5b5b5b;}
.news_middle .work_swiper .swiper-container .swiper-pagination-bullet-active{background:#a00000;}
.news_middle .work_swiper .swiper-container .swiper-slide  .note{ background:url(../images/work_swiper_bg.png); width:100%; height:80px; position:absolute; bottom:0; left:0;}
.news_middle .work_swiper .swiper-container .swiper-slide .title1, .work_swiper .swiper-container .swiper-slide .p1{font-size:18px; line-height:24px; text-align:left; margin :5px 10px;  color:#fff; height:24px; overflow:hidden;}
.news_middle .work_swiper .swiper-container .swiper-slide .p1{font-size:14px; line-height:24px;   margin :5px 10px;  height:24px;}
.news_middle .work_swiper .swiper-container  img{ width: 100%; height: auto; position: absolute; top: 0%; left: 0; }
.news_middle .work_swiper .swiper-container  a{display:block; border:none; }
.news_middle  .swiper-container-horizontal>.swiper-pagination-bullets{ bottom: 5px; }

/*分页  */
.news_middle  .pager, .pagecss{  margin: 25px auto; overflow: hidden; display: inline-block; line-height:42px; font-size:14px;}
	.news_middle  .pager .clickable, .pagecss  a, .pagecss  span{height:40px; padding:0 17px; font-size:14px; line-height:40px; border:1px solid #d8d8d8; float:left;  margin:0 2px; cursor:pointer; border-radius:3px;}
	.news_middle   .content .pager .pageon, .pagecss  span{border-color:#4faaf0; color:#fff;} 
/*.news_middle  .pager{margin:25px auto; overflow:hidden;   display:inline-block;}
			.news_middle  .pager .clickable{height:40px; padding:0 17px; font-size:14px; line-height:40px; border:1px solid #d8d8d8; float:left;  margin:0 2px; cursor:pointer; border-radius:3px;}
			.news_middle   .pager .pageon{background-color:#4faaf0; color:#fff;}*/
.news_middle  .hot, .news_middle .commend{display:block; float:left; font-size:14px; line-height:24px; font-weight:normal; color:#fff; height:24px; width:52px; margin:20px 10px 0 0; text-indent:10px;}  
.news_middle  .hot{background:url(../images/hot_title_01.png) top left no-repeat;}
.news_middle  .commend{background:url(../images/hot_title_02.png) top left no-repeat;}
